* {margin:0;padding:0;box-sizing:border-box;}

@font-face {
  font-family:"Benton-Bold";
  src:url("../fonts/BentonModDisp-Bold.woff2") format("woff2"),url("../fonts/BentonModDisp-Bold.woff") format("woff"),url("../fonts/BentonModDisp-Bold.otf") format("opentype");
  font-style:normal;font-weight:400;
}

@font-face {
  font-family:"Benton-Regular";
  src:url("../fonts/BentonModDisp-Regular.woff2") format("woff2"),url("../fonts/BentonModDisp-Regular.woff") format("woff"),url("../fonts/BentonModDisp-Regular.otf") format("opentype");
	font-style:normal;font-weight:400;
}

@font-face {
  font-family:"Benton-Semibold";
  src:url("../fonts/BentonModDisp-Semibold.woff2") format("woff2"),url("../fonts/BentonModDisp-Semibold.woff") format("woff"),url("../fonts/BentonModDisp-Semibold.otf") format("opentype");
  font-style:normal;font-weight:400;
}

html,
body
	{
	font-family:helvetica,arial,sans-serif;font-weight:400;
	font-size:20px;line-height:1.2;
	background-color:#FFFFFF;color:#000000;

	text-size-adjust:none;
	font-smooth:antialiased;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:none;
	min-height:-webkit-fill-available;
	}
body
	{
	position:relative;
	min-height:100vh;
	min-height:-webkit-fill-available;
	scroll-behavior:smooth;
	}

nav,
header,
footer,
section,
article,
figure
	{position:relative;}

#container
	{
  position:relative;float:left;width:100%;overflow:hidden;
  background-image:url("../images/bg_header.svg"), url("../images/bg_footer.svg");
  background-repeat: no-repeat, no-repeat;
  background-position: top -10px center,bottom right -1px;
  background-size: 101%,50%;
  background-attachment:scroll;
  }
#header
	{
	position:fixed;top:0;z-index:100;width:100%;
  background-color:#118068;
	}
#footer
	{position:relative;z-index:2;width:100%;float:left;}
#content
	{position:relative;float:left;width:100%;z-index:5;padding-top:60px;padding-bottom:300px;}

#aside
	{
	position:fixed;z-index:1000;top:0;left:0;right:0;bottom:0;
	display:none;overflow:auto;
  background-color:#118068;color:#FFFFFF;
  vertical-align:middle;
	}

.padding-top
	{padding-top:120px;}
.padding-bottom
	{padding-bottom:120px;}
.padding-top-large
  {padding-top:400px;}

@media all and (max-width:1680px)
	{
  .padding-top-large
    {padding-top:300px;}
	}

@media all and (max-width:1280px)
	{
  .padding-top-large
    {padding-top:240px;}
	}

@media all and (max-width:768px)
	{
  .padding-top-large
    {padding-top:180px;}
  .padding-top
  	{padding-top:60px;}
  .padding-bottom
  	{padding-bottom:60px;}
	}

@media all and (max-width:640px)
	{
  .padding-top-large
    {padding-top:120px;}
  .padding-top
  	{padding-top:40px;}
  .padding-bottom
    {padding-bottom:40px;}
	}



.container
	{position:relative;clear:both;margin:auto;width:100%;}
.container:after
	{content:"";clear:both;display:table;}
.container.medium_size
	{max-width:1240px;padding:0 40px;}
.container.large_size
	{max-width:90%;}

.hidden
	{visibility:hidden;}
.visible
	{visibility:visible;}
.mobile_show
	{display:none;}
.mobile_hide
	{display:block;}

 @media all and (max-width:800px)
	{
	.mobile_hide
		{display:none;}
	}


/* MAIN NAV */

.shortmenu
	{display:none;position:relative;z-index:100;float:right;}

.shortmenu .show_menu
	{
	text-decoration:none;
	cursor:pointer;
	display:block;float:left;width:40px;height:40px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background: transparent;
	}
.shortmenu .show_menu span
	{display:none;}

.shortmenu .show_menu.open::after
	{
	position:absolute;display:block;content:"";
	width:60px;height:60px;margin:-10px;
	-webkit-mask-image:url('data:image/svg+xml,<svg id="icon-menu" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"><path d="M27.7,20.67h-15.39c-.37,0-.67-.3-.67-.67s.3-.67.67-.67h15.39c.37,0,.67.3.67.67s-.3.67-.67.67Z"/><path d="M27.7,13.94h-15.39c-.37,0-.67-.3-.67-.67s.3-.67.67-.67h15.39c.37,0,.67.3.67.67s-.3.67-.67.67Z"/><path d="M27.7,27.41h-15.39c-.37,0-.67-.3-.67-.67s.3-.67.67-.67h15.39c.37,0,.67.3.67.67s-.3.67-.67.67Z"/></svg>');
	mask-image:url('data:image/svg+xml,<svg id="icon-menu" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"><path d="M27.7,20.67h-15.39c-.37,0-.67-.3-.67-.67s.3-.67.67-.67h15.39c.37,0,.67.3.67.67s-.3.67-.67.67Z"/><path d="M27.7,13.94h-15.39c-.37,0-.67-.3-.67-.67s.3-.67.67-.67h15.39c.37,0,.67.3.67.67s-.3.67-.67.67Z"/><path d="M27.7,27.41h-15.39c-.37,0-.67-.3-.67-.67s.3-.67.67-.67h15.39c.37,0,.67.3.67.67s-.3.67-.67.67Z"/></svg>');
	background:#FFFFFF;
	}
.shortmenu .show_menu.open:hover::after
	{background:#c9d51d;}

.shortmenu .show_menu.close::after
	{
	position:absolute;display:block;content:"";
	width:60px;height:60px;margin:-10px;
	-webkit-mask-image:url('data:image/svg+xml,<svg id="icon-close" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"><path d="M13.27,27.41c-.17,0-.34-.07-.48-.2-.26-.26-.26-.69,0-.95l13.47-13.47c.26-.26.69-.26.95,0s.26.69,0,.95l-13.47,13.47c-.13.13-.3.2-.48.2Z"/><path d="M26.73,27.41c-.17,0-.34-.07-.48-.2l-13.47-13.47c-.26-.26-.26-.69,0-.95.26-.26.69-.26.95,0l13.47,13.47c.26.26.26.69,0,.95-.13.13-.3.2-.48.2Z"/></svg>');
	mask-image:url('data:image/svg+xml,<svg id="icon-close" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"><path d="M13.27,27.41c-.17,0-.34-.07-.48-.2-.26-.26-.26-.69,0-.95l13.47-13.47c.26-.26.69-.26.95,0s.26.69,0,.95l-13.47,13.47c-.13.13-.3.2-.48.2Z"/><path d="M26.73,27.41c-.17,0-.34-.07-.48-.2l-13.47-13.47c-.26-.26-.26-.69,0-.95.26-.26.69-.26.95,0l13.47,13.47c.26.26.26.69,0,.95-.13.13-.3.2-.48.2Z"/></svg>');
	background:#FFFFFF;;
	}
.shortmenu .show_menu.close:hover::after
	{background:#c9d51d;}

@media all and (max-width:1024px)
	{
	.shortmenu
		{display:block;}
	#main_menu
		{display:none;}
	}

.menu
	{
	position:relative;display:block;height:40px;

	transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	}
.menu.right
	{float:right;}
.menu.left
	{float:left;}
.menu.center
	{text-align:center;}
.menu ul
	{position:relative;display:block;list-style:none;padding:0;margin:0;}
.menu ul li
	{position:relative;display:inline-block;padding:0;margin:0;}
.menu ul li a
	{
	position:relative;display:block;
	padding:0 10px;margin:0;line-height:40px;
	font-weight:400;font-size:18px;
	text-decoration:none;
	vertical-align:middle;
	color:#FFFFFF;
	cursor:pointer;

	transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	}
.menu ul li.current a
  {font-weight:600;}
.menu ul li a:hover
	{color:#c9d51d;}

#aside .container,
#aside .grid-12
  {height:100%;}
#aside .menu
  {height:auto;margin-top:30%;}
#aside .menu ul li
	{display:block;}
#aside .menu ul li a
	{font-size:32px;text-align:center;line-height:1.5;}


/* STANDARD DEFINITION */

img,figure {border:0;}

a:focus
  {outline:0;}
a:not(.button)
  {color:#118068;}
a:hover:not(.button)
  {color:#c9d51d;}
p
	{margin:20px 0;}
h1,.h1,
h2,.h2
	{margin:0 0 20px 0;}
h3,.h3,
h5,.h5,
h4,.h4
	{margin:20px 0;}

h1,.h1,
h2,.h2,
h3,.h3
	{color:#000000;}
h1,.h1
	{font-size:120px;font-weight:normal;font-weight:400;font-family:"Benton-SemiBold";line-height:1;}
h2,.h2
	{font-size:54px;font-weight:normal;font-weight:400;font-family:"Benton-Regular";line-height:1;}
h3,.h3
	{font-size:24px;font-weight:normal;font-weight:600;}
h4,.h4
	{font-size:28px;font-weight:normal;font-weight:400;}
h5,.h5
	{font-size:24px;font-weight:normal;font-weight:500;}

ul
	{margin:20px 10px;list-style-type:disc;}
ol
	{margin:20px 20px;list-style-type:decimal;}
li
	{padding:5px;margin: 0 10px;}

.no_margin
	{margin:0 !important;}



@media all and (max-width:1680px)
	{
	html,
	body
		{font-size:18px;}
	h1,.h1
		{font-size:100px;}
	h2,.h2
		{font-size:54px;}
	h3,.h3
		{font-size:24px;}
	h4,.h4
		{font-size:24px;}
	h5,.h5
		{font-size:20px;}
	}

@media all and (max-width:768px)
	{
	html,
	body
		{font-size:16px;}
	h1,.h1
		{font-size:84px;}
	h2,.h2
		{font-size:48px;}
	h3,.h3
		{font-size:18px;}
	h4,.h4
		{font-size:18px;}
	h5,.h5
		{font-size:18px;}
	}

@media all and (max-width:480px)
	{
	h1,.h1,
	h2,.h2
		{margin:0 0 10px 0;}
	h3,.h3,
	h5,.h5,
	h4,.h4
		{margin:10px 0;}

	html,
	body
		{font-size:14px;}
	h1,.h1
		{font-size:72px;}
	h2,.h2
		{font-size:24px;}
	h3,.h3
		{font-size:16px;}
	h4,.h4
		{font-size:16px;}
	h5,.h5
		{font-size:16px;}
	}

img
	{border:0;}
img.responsive
	{
	width:100%;
	height:auto;
	vertical-align:middle;
	border:0;
	-ms-interpolation-mode:bicubic;
	}
.strong,strong,b
	{font-weight:600;}
h1 strong, .h1 strong,
h2 strong, .h2 strong
	{font-weight:700;}
.align_right
	{text-align:right;}
.align_left
	{text-align:left;}
.align_center
	{text-align:center;}
.uppercase
	{text-transform:uppercase;}


/* COMPONENTS */

.partners .logo
  {display:inline-block;margin-top:10px;margin-right:40px;height:40px;width:auto;}

@media all and (max-width:640px)
  {
  .partners .logo
    {height:30px;}
  }


/* ACCORDION */

ul.accordion
	{position:relative;list-style-type:none;margin:0;width:100%;margin-bottom:20px;}
ul.accordion li
	{
	position:relative;
	margin:0;padding:0;
	width:100%;
	display:block;
	min-height:40px;
	border-top:1px dotted #000000;
	}
ul.accordion li:first-child
	{border-top:0;}
ul.accordion .selector
	{
	position:relative;padding:20px 60px 20px 0 !important;margin:0 !important;
	color:#000000;
	cursor:pointer;
	}
ul.accordion .selector .icon
	{
	display:block;position:absolute;right:0;top:0;
	width:40px;height:40px;
	margin-top:15px;
	pointer-events:none;
	}
ul.accordion .selector:hover .icon
	{}
ul.accordion .selector .icon::after
	{
	background:#000000;
	display:block;width:100%;height:100%;text-align:center;
	content:"";
	-webkit-mask-image:url('data:image/svg+xml,<svg version="1.1" id="svg_down" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 40" style="enable-background:new 0 0 40 40;" xml:space="preserve"><polygon points="20,24.3 12.3,16.7 13.1,15.9 20,22.9 26.9,15.9 27.7,16.7 	"/></svg>');
	mask-image:url('data:image/svg+xml,<svg version="1.1" id="svg_down" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 40" style="enable-background:new 0 0 40 40;" xml:space="preserve"><polygon points="20,24.3 12.3,16.7 13.1,15.9 20,22.9 26.9,15.9 27.7,16.7 	"/></svg>');
	}
ul.accordion .active .selector
	{color:#000000;}
ul.accordion .active .selector .icon::after
	{
	content:"";
	-webkit-mask-image:url('data:image/svg+xml,<svg version="1.1" id="svg_up" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 40" style="enable-background:new 0 0 40 40;" xml:space="preserve"><polygon points="26.9,24.1 20,17.1 13.1,24.1 12.3,23.3 20,15.7 27.7,23.3 	"/></svg>');
	mask-image:url('data:image/svg+xml,<svg version="1.1" id="svg_up" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 40" style="enable-background:new 0 0 40 40;" xml:space="preserve"><polygon points="26.9,24.1 20,17.1 13.1,24.1 12.3,23.3 20,15.7 27.7,23.3 	"/></svg>');
	}

ul.accordion .dropdown
	{position:relative;display:block;padding:0 0 20px 0;margin:0;}
ul.accordion .dropdown ul
	{margin:20px !important;list-style-type:none;}
ul.accordion .dropdown li
	{min-height:auto;margin:5px !important;}
ul.accordion .dropdown li:before
	{display:block;position:absolute;content:"– ";margin-left:-20px;}
ul.accordion .dropdown .postmetadata
	{}


/* FORMS */

.button
	{
	display:inline-block;
	font-weight:400;font-size:20px;
	background-color:#118068;
	color:#FFFFFF;
	border:0;
	padding:10px 20px;margin:0 5px 10px 0;line-height:20px;
	border-radius:6px;
	text-decoration:none !important;
	text-align:center;
	cursor: pointer;

	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
.button:hover
	{
	background-color:#c9d51d;
	color:#118068;
	}

/* COLORS */

.flower
  {width:20%;height:auto;}
.flower.right
  {position:absolute;right:40px;}
.flower.left
  {position:absolute;left:40px;}

.rounded.left
  {border-radius:30px 0 0 30px;}
.rounded.right
  {border-radius:0 30px 30px 0;}

.rounded .content
  {padding-top:2%;padding-bottom:2%;}
.rounded.left .content
  {padding-right:10%;}
.rounded.right .content
  {padding-left:10%;}

.green
	{
  background-image:url("../images/forme_1.svg");
  background-repeat: no-repeat;
  background-position: top left -100px;
  background-size:60%;
  }
.lightblue
	{
  background-image:url("../images/forme_2.svg");
  background-repeat: no-repeat;
  background-position: top left -200px;
  background-size:contain;
  }
.lightgreen
	{
  background-image:url("../images/forme_3.svg");
  background-repeat: no-repeat;
  background-position: top right -400px;
  background-size:contain;
  }
.lightyellow
	{
  background-image:url("../images/forme_4.svg");
  background-repeat: no-repeat;
  background-position: top right -200px;
  background-size:contain;
  }



@media all and (max-width:980px)
  {
  .flower
    {display:none;}

  .green
    {background-size:90%;}
  }


@media print
	{
	*{color:#000000 !important;}

	.shortmenu,
  #main_menu,
  .flower
		{display:none;}

	html,
	body
		{
		font-size:14px;
		background-color:#FFFFFF !important;
		color:#000000 !important;
		}
  .padding-top
  	{padding-top:60px;}
  .padding-bottom
    {padding-bottom:60px;}
  .padding-top-large
    {padding-top:60px;}

	#header,
	#footer,
	#content
		{position:relative !important;padding:0.2cm;}
	}
